/* Class = "NSTextFieldCell"; title = "New for dx Marathon"; ObjectID = "0Si-zN-xdC"; */
"0Si-zN-xdC.title" = "Нов. для dx-марафона";

/* Class = "NSTextFieldCell"; title = "Slot not worked"; ObjectID = "1Tg-se-r7P"; */
"1Tg-se-r7P.title" = "Новый слот";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "4FP-2i-TFA"; */
"4FP-2i-TFA.title" = "Text";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "05S-vG-Hy1"; */
"05S-vG-Hy1.title" = "Сохранить";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "6cc-Bd-49Q"; */
"6cc-Bd-49Q.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "10T-qa-zA1"; */
"10T-qa-zA1.title" = "Text";

/* Class = "NSTextFieldCell"; title = "Station worked"; ObjectID = "56l-3O-HcG"; */
"56l-3O-HcG.title" = "Станц. раб";

/* Class = "NSTextFieldCell"; title = "Not confirmed"; ObjectID = "93M-9Y-x7k"; */
"93M-9Y-x7k.title" = "Не подтвержд";

/* Class = "NSButtonCell"; title = "Default"; ObjectID = "AOW-pf-0YP"; */
"AOW-pf-0YP.title" = "Default";

/* Class = "NSTableColumn"; headerCell.title = "IOTA"; ObjectID = "ayQ-nP-Zl6"; */
"ayQ-nP-Zl6.headerCell.title" = "IOTA";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "cGy-Il-xQC"; */
"cGy-Il-xQC.headerCell.title" = "Вид связи";

/* Class = "NSTextFieldCell"; title = "DXCC unknown"; ObjectID = "cMO-Qw-ghd"; */
"cMO-Qw-ghd.title" = "Неизв. DXCC";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "D5h-hS-PrX"; */
"D5h-hS-PrX.title" = "Фон";

/* Class = "NSTableColumn"; headerCell.title = "DXCC"; ObjectID = "DAj-Nq-f0Y"; */
"DAj-Nq-f0Y.headerCell.title" = "DXCC";

/* Class = "NSWindow"; title = "Select the colors"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Выберите цвет";

/* Class = "NSTextFieldCell"; title = "Not confirmed"; ObjectID = "fl0-TQ-Iv9"; */
"fl0-TQ-Iv9.title" = "Не подтверждено";

/* Class = "NSTableColumn"; headerCell.title = "Frequency"; ObjectID = "H0K-Tj-cyx"; */
"H0K-Tj-cyx.headerCell.title" = "Частота";

/* Class = "NSButtonCell"; title = "Use system colors"; ObjectID = "LxD-YE-sSO"; */
"LxD-YE-sSO.title" = "Цвета системы";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "m7g-sp-NLr"; */
"m7g-sp-NLr.title" = "Отмена";

/* Class = "NSTextFieldCell"; title = "Confirmed"; ObjectID = "N4Q-jg-8sH"; */
"N4Q-jg-8sH.title" = "Подтвержд";

/* Class = "NSTableColumn"; headerCell.title = "Callsign"; ObjectID = "nvI-kG-SRR"; */
"nvI-kG-SRR.headerCell.title" = "Позывной";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "qc3-eu-Iqs"; */
"qc3-eu-Iqs.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Station confirmed"; ObjectID = "QGp-NK-0yE"; */
"QGp-NK-0yE.title" = "Станц. подтв";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "r21-19-nOB"; */
"r21-19-nOB.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Slot not confirmed"; ObjectID = "STN-eY-4X3"; */
"STN-eY-4X3.title" = "Слот не подтв";

/* Class = "NSTextFieldCell"; title = "Background"; ObjectID = "ViQ-WP-msS"; */
"ViQ-WP-msS.title" = "Фон";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Wtg-ax-GUW"; */
"Wtg-ax-GUW.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Not worked"; ObjectID = "xDV-tR-SOU"; */
"xDV-tR-SOU.title" = "Не работ.";

/* Class = "NSTextFieldCell"; title = "Not worked"; ObjectID = "xXC-Yg-dGg"; */
"xXC-Yg-dGg.title" = "Не работ.";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "YTx-tl-r5T"; */
"YTx-tl-r5T.title" = "Text Cell";


/* Class = "NSTextFieldCell"; title = "DXCC Status Box"; ObjectID = "ZLJ-qn-dqP"; */
"ZLJ-qn-dqP.title" = "DXCC Status Box";

